Subject: Re: Resignation from the position of HR Executive
From: Ayushi Verma <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: [email-masked]
Date: Sat, 28 Sep 2019 20:08:03 +0530

Dear Sir,

Sorry for the inconvenience but I will not be able to extend my notice
period. I have planned to enroll myself for further studies which I've been
waiting for since the last two years. I took up jobs to earn some savings
for the same.

I want to excel in this field that I've chosen and for that I need to be
well versed with every concept, laws, rules and regulations it includes.
I'm planning to enroll myself in either any small term certification course
or MBA classes for the year 2020.

Speaking about the organization, I would make sure things run smoothly even
after I'm gone. I will train Raj in a proper way and all the other
recruiters we would be hiring next week. I've planned to make a document on
how everything works in the HR department of Livesalesman, which I will be
making tomorrow itself.

Request you to please consider my decisions for my personal and
professional growth. I would be highly obliged if you allow the same.

Regards
Ayushi Verma

On Fri, Sep 27, 2019, 11:09 PM Saurabh Dadu <[email-masked]>
wrote:

> Dear Ayushi,
>
> No problems. Just that we cannot relieve you by the 11th Oct as that is
> the busiest month, for us to make sure the transition is smooth we need
> atleast 1 month.
>
> Saurabh Dadu
> *LiveSalesman*
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
> ------------------------------
> *From:* Ayushi Verma <[email-masked]>
> *Sent:* 27 September 2019 11:04 PM
> *To:* Saurabh Dadu <[email-masked]>
> *Cc:* [email-masked] <[email-masked]>
> *Subject:* Re: Resignation from the position of HR Executive
>
> Respected sir,
>
> I am thankful to you for our discussion today and everything you advised.
> I feel extremely privileged to have a mentor like you who has guided me in
> these past few months.
>
> Unfortunately, my decision remains the same. I need some time off of my
> duties. I need quite a long break for my mind and body to function in a
> productive way.
>
> I request you to please relieve me from my duties by 11th September as I'd
> really like to leave for a vacation after that. I would complete all my
> duties until then.
>
> Kind Regards
> Ayushi Verma
> HR executive
>
>
On Fri, Sep 27, 2019, 11:09 PM Saurabh Dadu <[email-masked]>
wrote:

> Dear Ayushi,
>
> No problems. Just that we cannot relieve you by the 11th Oct as that is
> the busiest month, for us to make sure the transition is smooth we need
> atleast 1 month.
>
> Saurabh Dadu
> *LiveSalesman*
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
> ------------------------------
> *From:* Ayushi Verma <[email-masked]>
> *Sent:* 27 September 2019 11:04 PM
> *To:* Saurabh Dadu <[email-masked]>
> *Cc:* [email-masked] <[email-masked]>
> *Subject:* Re: Resignation from the position of HR Executive
>
> Respected sir,
>
> I am thankful to you for our discussion today and everything you advised.
> I feel extremely privileged to have a mentor like you who has guided me in
> these past few months.
>
> Unfortunately, my decision remains the same. I need some time off of my
> duties. I need quite a long break for my mind and body to function in a
> productive way.
>
> I request you to please relieve me from my duties by 11th September as I'd
> really like to leave for a vacation after that. I would complete all my
> duties until then.
>
> Kind Regards
> Ayushi Verma
> HR executive
>
>